---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-vm-aws
name: alpine-3.22.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:08:24.001370'
uploaded: '2025-10-08T20:09:34.482065'
imported: '2025-10-08T20:12:52.685301'
import_id: ami-004f465575f94eded
import_region: us-west-2
signed: '2025-10-08T23:06:47.897650'
published: '2025-10-09T16:13:53.237428'
released: '2025-10-08T23:14:02.334967'
artifacts:
  ap-south-2: ami-0a291be304b56428a
  ap-south-1: ami-0200add64dda832b0
  eu-south-1: ami-02a522ac21fc48d99
  eu-south-2: ami-0cd1aeb1d58235200
  me-central-1: ami-035f109d7b1b31fb5
  il-central-1: ami-08ff2145ea2a47431
  ca-central-1: ami-042a43a3548a06e2e
  eu-central-1: ami-053cfb241f4201daf
  eu-central-2: ami-0b41a8064e1cbe9a0
  us-west-1: ami-01910d8b97d5aa072
  us-west-2: ami-004f465575f94eded
  af-south-1: ami-05297d99c992d6b26
  eu-north-1: ami-06983f8f7144b80c3
  eu-west-3: ami-066bfe8a37109f620
  eu-west-2: ami-0193392f65ac58532
  eu-west-1: ami-01e58b044439fda21
  ap-northeast-3: ami-04c29c7007e7502b0
  ap-northeast-2: ami-08c22375d5336d330
  me-south-1: ami-091f4fb58bbd16595
  ap-northeast-1: ami-0a61b57653c5a7a56
  sa-east-1: ami-075bbc97fc724c47f
  ap-east-1: ami-0c6acc94f664beed8
  ap-southeast-1: ami-0a7e547bca9f43966
  ap-southeast-2: ami-090503d2ba32fdaa5
  ap-southeast-3: ami-0541f351d3d06f56c
  ap-southeast-4: ami-07237d0a81a2bb300
  us-east-1: ami-0bb0c2813e2c349e9
  us-east-2: ami-002bc287cb998eee7
metadata_updated: '2025-10-09T16:13:53.255536'
